<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABUTJM/VEyTP1RMkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD6FLxBiby/QcQcDME2
uwjBAAAAAMN1mrvFpAu8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA2kPFO4jVd7pq3+I5AAAAAFgmtTuvsHo7xfcDuQAAAAAlM7U7Ptd6OzisNToA
AAAA73HFO89mc7pSMv63AAAAAGlTfjvVtGm61vdDOwAAAABfz4s7EyU6uk/LO7sAAAAAhIRbO5H2
hDp/70Q7AAAAAABohztoc4c6RggXuwAAAACMjFk7xiyHOn/vRDsAAAAA5lSHO5C6hjpGCBe7AAAA
AIyMWTvULIc6f+9EOwAAAACjVYc7FC2HOkYIF7sAAAAAX2aIOz4OCzut3dU3AAAAAKz/4jrhv687
24evOgAAAACP+uI6JcKvO4bI5LkAAAAAEMN7urpIiTt/NIQ6AAAAAP8evLofdpo7Y0hvOgAAAABj
Bb26e1aaO5vpdTkAAAAAybh8utlniTuRoL65AAAAAF7MiDprcPU7wTuKuwAAAAA/x4g6+XD1O8bT
JTsAAAAAKSlFu6Of4jvGORY5AAAAAAeVtroxgho8lecTOgAAAAALTG25R4IaPPgBkroAAAAAKSlB
u8yf4js5TEM4AAAAAAQAzDrQ24i5sQRxOgAAAACJjzq7ANvGO1EAAbkAAAAALI6Ru/D30DvbBhK5
AAAAAJNgmrvuqAs8lKpWMAAAAAAFldi61P8YPHEbdTkAAAAAg4oOu9P/GDwzCMC5AAAAANo+pbvD
YBM8WaWRuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
